html,
body {
  color: #333333;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
}
body,
wrapper {
  min-height: 100vh;
}
wrapper {
  overflow: hidden;
}

/*------------------------------
            Global        
------------------------------*/
a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover {
  color: #3ccaff;
  text-decoration: none;
}
.trans {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.nunito {
  font-family: 'Nunito', 'Lato', sans-serif;
}
.open-s-c {
  font-family: 'Open Sans Condensed', 'Lato', sans-serif;
}
.f-1125 {
  font-size: 1.125rem;
}
.jfl-special {
  display: none;
  z-index: 999;
  position: fixed;
  width: 19px;
  height: 100vh;
  background-color: #03294d;
}

/*------------------------------
            Navbar
------------------------------*/
.navbar {
  z-index: 99;
  padding: 1.5rem 0;
  background-color: transparent;
  border-bottom: 1px solid #fff;
  box-shadow: 0px 2px 13px -5px rgba(0, 0, 0, 0.35);
}
.navbar .navbar-brand {
  width: 100%;
  max-width: 28rem;
  padding: 0 1rem;
}
.navbar .navbar-toggler {
  cursor: pointer;
  border: none;
  outline: none;
}
.navbar .fas {
  color: #03294d;
  transform: scale(1.5, 1.5);
  padding: 0.5rem;
}
.navbar .nav-item.nav-link {
  color: #fff;
  font-size: 1rem;
  font-weight: 400;
  padding: 1rem 1rem;
  margin: 0 0 0 0.25rem;
}
.navbar .nav-item.nav-link:hover,
.navbar .nav-item.nav-link.active {
  color: #8edcff;
}
.navbar .nav-item.nav-link:nth-child(2) {
  display: none;
}
.navbar.navbar-min {
  background-color: #fff;
  padding: .5rem 0;
}
.navbar.navbar-min .navbar-nav {
  margin-top: 1rem;
}
.navbar.navbar-min img.d-lg-block {
  display: none !important;
}
.navbar.navbar-min img.d-lg-none {
  display: block !important;
}
.navbar.navbar-min .nav-item.nav-link {
  color: #333;
}
.navbar.navbar-min .nav-item.nav-link.active {
  color: #8edcff;
}
.navbar.navbar-min .nav-item.nav-link:last-child {
  top: -1.5rem;
}

/*------------------------------
            Header        
------------------------------*/
header {
  color: #fff;
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/hdr-approach.jpg) center center no-repeat;
  background-size: cover;
}
header .hdr-content {
  height: 100vh;
  text-align: center;
  padding: 18rem 0 5rem;
}
header h1 {
  font-size: 4.5rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 1.75rem;
}
header h4 {
  font-size: 1.625rem;
  font-weight: 400;
  margin-bottom: 1rem;
}
header h6 {
  color: #fff;
  font-size: 1.75rem;
  font-weight: 600;
  margin-bottom: 2rem;
}
.anchor-link {
  text-align: center;
  margin: auto 0 0;
}
.anchor-link a {
  color: #fff;
  opacity: 0.7;
}
.anchor-link a:hover {
  color: #fff;
  opacity: 1;
}
.anchor-link .fas {
  display: inline-block;
  position: relative;
  font-size: 1.4rem;
  padding: 0.9rem 1rem;
  border: 2px solid #fff;
  border-radius: 100%;
  margin-top: 1rem;
}
#approach header {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/hdr-approach.jpg) center center no-repeat;
  background-size: cover;
}
#team header {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/hdr-team.jpg) center center no-repeat;
  background-size: cover;
}
#team-bio header {
  height: 14rem;
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/hdr-team.jpg) center center no-repeat;
  background-size: cover;
}
#team-bio header .hdr-content {
  display: none !important;
}
#portfolio header {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/hdr-portfolio.jpg) center center no-repeat;
  background-size: cover;
}
#portfolio-details header {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/hdr-portfolio-details.jpg) center center no-repeat;
  background-size: cover;
}
header.port-details .hdr-content {
  height: 7.4rem;
  padding: 0;
}
header.port-details h1 {
  display: none;
  font-size: 4rem;
}
header.port-details h4,
header.port-details .anchor-link {
  display: none;
}
#case-study header {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/casestudy-bg.jpg) center center no-repeat;
  background-size: cover;
}
#news header {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/hdr-news.jpg) center center no-repeat;
  background-size: cover;
}
#news-info header {
  height: 14rem;
}
#news-info header .hdr-content {
  display: none !important;
}
#contact header {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/hdr-contact.jpg) center center no-repeat;
  background-size: cover;
}

/*------------------------------
     Header Arrow Animation        
------------------------------*/
/* .bounce {
    animation-name: bounce;
    animation-duration: 2.25s;
    animation-iteration-count: infinite;
} */
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-28px);
  }
  60% {
    -webkit-transform: translateY(-14px);
  }
}
@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-28px);
  }
  60% {
    -moz-transform: translateY(-14px);
  }
}
@-o-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -o-transform: translateY(0);
  }
  40% {
    -o-transform: translateY(-28px);
  }
  60% {
    -o-transform: translateY(-14px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-28px);
  }
  60% {
    transform: translateY(-14px);
  }
}

/*------------------------------
             Home        
------------------------------*/
.home .content {
  position: relative;
  color: #fff;
  height: 100vh;
  min-height: 40rem;
  padding: 6rem 0;
}
.home h3 {
  position: relative;
  font-size: 1.75rem;
  max-width: 50rem;
  margin-top: 27vh;
}
.home h2 {
  display: none;
  font-size: 3.375rem;
  font-weight: 400;
  border-bottom: 4px solid #01305c;
  margin-bottom: 4rem;
}
.home .line {
  position: absolute;
  top: 1.25rem;
  left: -48rem;
  height: 2px;
  width: 46rem;
  background-color: #fff;
}
.home .carousel {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 40rem;
}
.home .carousel-item {
  padding: 6rem 0;
}
.home .carousel .car-1 {
  background: linear-gradient(rgba(22, 58, 93, 0.5), rgba(22, 58, 93, 0.35)), url(../images/home/home-1.jpg) center center no-repeat;
  background-size: cover;
}
.home .carousel .car-2 {
  background: linear-gradient(rgba(22, 58, 93, 0.5), rgba(22, 58, 93, 0.35)), url(../images/home/home-2.jpg) center center no-repeat;
  background-size: cover;
}
.home .carousel .car-3 {
  background: linear-gradient(rgba(22, 58, 93, 0.5), rgba(22, 58, 93, 0.35)), url(../images/home/home-3.jpg) center center no-repeat;
  background-size: cover;
}
.home .carousel .car-4 {
  background: linear-gradient(rgba(22, 58, 93, 0.5), rgba(22, 58, 93, 0.35)), url(../images/home/home-4.jpg) center center no-repeat;
  background-size: cover;
}
.home .carousel h2 {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 3.25rem;
  font-weight: 400;
  border-bottom: 4px solid #01305c;
  margin-top: calc(27vh + 6rem);
  margin-bottom: 4rem;
}
.home-info {
  background-color: #2761a5;
  padding: 4rem 0;
}
.home-info .content {
  color: #fff;
  background-color: #03294d;
  padding: 1.25rem 1.75rem;
  border-top: 5px solid #3ccaff;
}
.home h5 {
  color: #3ccaff;
  font-size: 0.9375rem;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
.home-info p {
  font-size: 0.9375rem;
}
.home-info a {
  color: #fff;
  font-family: 'Lato', sans-serif;
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
.home-info a:hover {
  color: #3ccaff;
}
.home-info a i {
  transform: scaleY(0.3);
}

/*------------------------------
              JFL        
------------------------------*/
.jfl-info {
  text-align: center;
  background-color: #2761a5;
  padding: 2.75rem 0 0.25rem;
}
.jfl-info h5 {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
  min-height: 4rem;
}
.jfl-info h5.sm {
  font-size: 2rem;
  padding-top: 0.45rem;
}
.jfl-info h5 i {
  position: relative;
  top: -0.85rem;
  font-size: 1.75rem;
  font-style: normal;
}
.jfl-info hr {
  border-top: 1px solid #019fda;
  margin: 1rem 0;
}
.jfl-info h6 {
  color: #fff;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 1rem 0 0;
}
.jfl-info p {
  color: #a0e5ff;
  font-size: 0.875rem;
  margin: 0;
}

/*------------------------------
            Approach        
------------------------------*/
.approach {
  padding: 5rem 0;
}
.approach .img-container {
  height: 100%;
  min-height: 14rem;
  background: url(../images/oa-aerospace.jpg) center center no-repeat;
  background-size: cover;
}
.approach .img-container.team-c {
  background: url(../images/oa-defense.jpg) center center no-repeat;
  background-size: cover;
}
.approach .img-container.port-c {
  background: url(../images/oa-environmental.jpg) center center no-repeat;
  background-size: cover;
}
.approach .img-container.news-c {
  background: url(../images/oa-marine.jpg) center center no-repeat;
  background-size: cover;
}
.approach .content {
  padding: 2.75rem 3.5rem;
  box-shadow: 0 0 1.25rem rgba(0, 0, 0, 0.1);
}
.approach h5 {
  color: #03294d;
  font-size: 1.625rem;
  margin-bottom: 1.75rem;
}
.approach p {
  min-height: 6rem;
  margin-bottom: 1.75rem;
}
.approach a {
  color: #019fda;
  font-size: 1.125rem;
}
.approach a:hover {
  color: #03b9fd;
}
.approach a i {
  font-size: 1rem;
}

/*------------------------------
            Philosophy        
------------------------------*/
.philosophy {
  padding: 3rem 0 6rem;
}
.philosophy h3 {
  color: #1d4a75;
  font-size: 1.625rem;
  font-weight: 300;
  padding-bottom: 2rem;
  border-bottom: 1px solid #d5d5d5;
  margin-bottom: 2rem;
}
.philosophy h3 b {
  font-weight: 700;
}
.philosophy h5 {
  color: #019fda;
  font-size: 1.25rem;
  line-height: 1.4;
  text-align: justify;
  margin-bottom: 1rem;
}
.philosophy hr {
  border-top: 1px solid #d5d5d5;
  margin: 0.5rem 0 2rem;
}

/*------------------------------
             Team        
------------------------------*/
.team {
  padding: 3rem 0 6rem;
}
.team-info {
  color: #fff;
  background-color: #2761a5;
  padding: 3rem 0;
}
.team-info h2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0;
}
.filter-nav {
  margin-bottom: 2.5rem;
}
.filter-nav .nav-item {
  cursor: pointer;
  color: #888;
  font-size: 1.125rem;
  padding: 0.25rem 0.8rem;
  border: 2px solid transparent;
  margin: 0 auto;
}
.filter-nav .nav-item:hover {
  color: #03294d;
}
.filter-nav .nav-item.active {
  color: #03294d;
  border: 2px solid #42aedf;
}
.team .col-md-3 {
  margin-bottom: 1rem;
}
.team h5 {
  color: #03294d;
  font-size: 1.625rem;
  font-weight: 600;
  margin-bottom: 0.5rem;
}
.team h5 span {
  display: block;
  color: #888;
  font-size: 1rem;
  font-weight: 700;
  margin: 0.25rem 0.0625rem;
}
.team .img-container {
  width: 100%;
  height: 17.8125rem;
  overflow: hidden;
}
.team .img-container img {
  width: 100%;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}
.team a:hover > .img-container img {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
}
.team .name {
  color: #03294d;
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0;
}
.team .title {
  color: #019fda;
  font-size: 0.9375rem;
  font-weight: 700;
  margin: 0;
}
.team .op-content {
  cursor: pointer;
  min-height: 5rem;
  background-color: #03294d;
  transition: all 0.3s;
}
.team .op-content:hover {
  background-color: #666;
}
.team .op-content .name {
  color: #fff;
  font-weight: 400;
  margin: auto;
}
#teamModal .close {
  position: relative;
  top: -1.5rem;
  color: #03294d;
}
#teamModal .modal-body {
  padding: 2.5rem 1.5rem;
}
#teamModal .carousel-inner {
  min-height: 10rem;
}
#carouselOEB .name {
  color: #03294d;
  font-size: 1.125rem;
  font-weight: 600;
}
#carouselOEB .carousel-control-next,
#carouselOEB .carousel-control-prev {
  position: relative;
  color: #333;
  width: auto;
  opacity: 1;
  margin-top: 1.25rem;
}
#carouselOEB .carousel-control-next:hover,
#carouselOEB .carousel-control-prev:hover {
  color: #019fda;
}
#carouselOEB .fas {
  position: relative;
  top: 0.1rem;
  color: #019fda;
  font-size: 1.25rem;
}

/*------------------------------
           Team-Board        
------------------------------*/
.board-content .info {
  background-color: #f7f7f7;
  padding: 2rem;
}
.board-content .info p {
  font-size: 1.125rem;
}
.board-content h6 {
  color: #888;
  font-size: 1rem;
  font-weight: 700;
  margin: 3rem 0 2rem;
}
.fa-star {
  position: relative;
  top: -0.05rem;
  color: #019fda;
  font-size: 0.75rem;
  margin: 0 0.2rem;
}
.accordion .col-md-3 {
  margin: 0;
}
.accordion .card {
  border-left: none;
  border-right: none;
}
.accordion .card-header {
  background-color: #fff;
  padding: 0;
  border: none;
}
.accordion .card-body {
  padding: 0;
}
.accordion .b-name {
  cursor: pointer;
  color: #03294d;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 1.5rem 0;
  margin: 0;
}
.accordion .b-info {
  cursor: pointer;
  position: relative;
  padding: 1.5rem 0;
  margin: 0;
}
.accordion .b-info i {
  position: absolute;
  top: 1.5rem;
  right: 2rem;
  color: #019fda;
  padding: 0.25rem 0;
}
.accordion .b-info .fa-plus {
  display: none;
}
.accordion .b-info .fa-minus {
  display: block;
}
.accordion .collapsed .b-info > .fa-plus {
  display: block;
}
.accordion .collapsed .b-info > .fa-minus {
  display: none;
}
.accordion .b-desc {
  padding-right: 4rem;
}
.img-operating {
  margin-bottom: 1rem;
}
.img-operating img {
  width: 8rem;
}

/*------------------------------
           Team-Bio        
------------------------------*/
.team-bio {
  padding: 3rem 0 6rem;
}
.nav-bio {
  margin-bottom: 1.5rem;
}
.nav-bio .nav-item {
  color: #888;
  font-size: 0.9375rem;
  font-weight: 700;
}
.nav-bio .nav-item:hover {
  color: #019fda;
}
.nav-bio .nav-item i {
  color: #019fda;
}
.team-bio .bio {
  background-color: #f6f6f6;
  padding: 2rem 1.75rem;
  margin-bottom: 1rem;
}
.team-bio .img-container {
  background-color: #f6f6f6;
}
.team-bio ul {
  margin-bottom: 1.25rem;
}
.team-bio ul:last-child {
  margin-bottom: 0;
}
.team-bio ul li span {
  color: #019fda;
  font-size: 0.9375rem;
  font-weight: 600;
}
.team-bio .name {
  color: #03294d;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 0;
}
.team-bio .title {
  color: #019fda;
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
.team-bio .title br {
  display: none;
}
.team-bio .desc {
  border-bottom: 1px solid #019fda;
  margin-bottom: 2rem;
}
.team-bio .desc p {
  color: #03294d;
  font-size: 1.125rem;
  margin: auto 0 1.25rem;
}
.team-bio p {
  margin-bottom: 2rem;
}
.in-the-news {
  border-top: 1px solid #019fda;
  padding-top: 2rem;
}
.in-the-news h6 {
  color: #019fda;
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
.in-the-news a {
  display: block;
  color: #03294d;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 1.125rem;
}
.in-the-news a:hover {
  color: #019fda;
}
.in-the-news a span {
  display: block;
  width: 6.5rem;
  color: #888;
  font-size: 0.875rem;
  text-transform: uppercase;
  margin-top: 0.1rem;
}

/*------------------------------
           Portfolio        
------------------------------*/
.features {
  background-color: #03294d;
  padding: 3rem 0 1rem;
}
.features .img-container {
  position: relative;
  height: 18.75rem;
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/partnership-1.jpg) center center no-repeat;
  background-size: cover;
}
.features .img-container.two {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/partnership-2.jpg) center center no-repeat;
  background-size: cover;
}
.features .img-container.three {
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../images/partnership-3.jpg) center center no-repeat;
  background-size: cover;
}
.features .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.35);
}
.features .img-container:hover > .overlay {
  background-color: rgba(0, 0, 0, 0.15);
}
.features h5 {
  z-index: 99;
  position: relative;
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.features .name {
  color: #fff;
  font-size: 1.25rem;
  margin: 1.5rem 0 0;
}
.features .title {
  color: #019fda;
  font-size: 1.125rem;
  font-weight: 600;
  margin-bottom: 2rem;
}
.portfolio {
  padding: 3rem 0 6rem;
}
.portfolio .my-shuffle {
  border-top: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
}
.portfolio .wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% + 0px);
  height: calc(100% + 0px);
  border: 1px solid #d1d1d1;
  margin: -1px;
}
.portfolio .img-container {
  position: relative;
  height: 17.25rem;
  overflow: hidden;
  border-right: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
  margin-top: -1px;
  margin-bottom: 1px;
}
.portfolio .img-container:hover > .overlay {
  opacity: 0.9;
}
.portfolio .img-container img {
  max-width: 10rem;
  max-height: 10rem;
}
.portfolio .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  color: #fff;
  background-color: #03294d;
  padding: 2rem 1.5rem;
}
.portfolio .overlay .name {
  min-height: 3rem;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  line-height: 1.2;
  margin: 3rem 0 0;
}
.portfolio .overlay .site {
  color: #a0e5ff;
  font-size: 0.875rem;
}
.portfolio .overlay .status,
.portfolio .overlay .location {
  position: relative;
  display: flex;
  flex-direction: row;
  font-size: 0.875rem;
  text-align: justify;
  padding-left: 4rem;
  margin: 0;
}
.portfolio .overlay .status span,
.portfolio .overlay .location span {
  position: absolute;
  left: 0;
  color: #a0e5ff;
}

/*------------------------------
        Portfolio Details
------------------------------*/
.portfolio-details {
  padding: 3rem 0 6rem;
}
.portfolio-details .img-container {
  height: 20rem;
  padding: 3rem;
  border: 1px solid #d1d1d1;
}
.portfolio-details .desc {
  min-height: 15.5rem;
}
.portfolio-details .title {
  color: #03294d;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 0 0 2rem;
}
.portfolio-details .email {
  margin: -2rem 0 2rem;
}
.portfolio-details .email a {
  color: #019fda;
  font-size: 1.125rem;
  font-weight: 700;
}
.portfolio-details ul li span {
  display: inline-block;
  width: 5.25rem;
  color: #019fda;
  font-weight: 700;
}
.portfolio-details p {
  line-height: 1.4;
  margin-bottom: 1.5rem;
}
.team-members {
  border-top: 1px solid #019fda;
  padding: 2rem 0 0.875rem;
}
.team-members h6 {
  color: #019fda;
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
.team-members .d-flex {
  margin-bottom: 1.125rem;
}
.team-members .person {
  width: 6.25rem;
}
.team-members .info {
  min-height: 6.25rem;
  width: calc(100% - 6.25rem);
  background-color: #f6f6f6;
  padding: 1.25rem 1rem 1.5rem;
}
.team-members .info .name {
  color: #03294d;
  font-size: 1rem;
  font-weight: 600;
  margin: 0;
}
.team-members .info .title {
  color: #019fda;
  font-size: 0.9375rem;
  font-weight: 600;
  line-height: 1.1;
  margin: 0;
  max-height: 2rem;
}
.team-members .info .title br:not(:first-child) {
  display: none;
}

/*------------------------------
          Case Study        
------------------------------*/
.case-study {
  padding: 3rem 0 6rem;
}
.case-study .row:first-child {
  margin-bottom: 2rem;
}
.case-study h5 {
  color: #03294d;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
.case-study p {
  margin-bottom: 1.5rem;
}
.case-study p:last-child {
  margin-bottom: 0;
}
.case-study .img-container {
  height: 24rem;
  background: url(../images/cs-potential.jpg) center center no-repeat;
  background-size: cover;
}
.case-study .img-container.two {
  background: url(../images/cs-collaboration.jpg) center center no-repeat;
  background-size: cover;
}
.case-study .img-container.three {
  background: url(../images/cs-results.jpg) center center no-repeat;
  background-size: cover;
}
.case-study hr {
  border-top: 1px solid #019fda;
  margin: 2.5rem 0;
}

/*------------------------------
             News        
------------------------------*/
.news {
  padding: 3rem 0 6rem;
}
.news .img-container {
  height: 6rem;
  margin-bottom: 1rem;
}
.news .img-container img {
  max-height: 100%;
}
.news .date {
  color: #019fda;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 0.5rem;
}
.news .title {
  color: #03294d;
  font-size: 1rem;
  font-weight: 600;
  text-align: justify;
  line-height: 1.3;
  margin-bottom: 0.5rem;
}
.news .desc {
  margin-bottom: 1.5rem;
}
.news hr {
  border-top: 1px solid #dedede;
  margin: 0;
}
.news-nav {
  background-color: #f6f6f6;
  text-align: center;
  padding: 2rem 3rem;
}
.news-nav h6 {
  color: #019fda;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5rem;
  margin-bottom: 0.5rem;
}
.news-nav .nav-item {
  margin-bottom: 0.25rem;
}
.pagination {
  margin-bottom: 2rem;
}
.pagination .page-link {
  color: #888;
  font-size: 0.875rem;
  padding: 0.25rem 0.5rem;
  border: none;
}
.pagination .page-item.active .page-link {
  color: #03294d;
  background-color: #f2f2f2;
}

/*------------------------------
           News-Info        
------------------------------*/
.news .nav-bio {
  padding-bottom: 1.25rem;
  border-bottom: 1px solid #dedede;
}
.news .nav-bio .nav-item:nth-child(2) {
  margin-right: 9rem;
}
.news p {
  margin-bottom: 1.5rem;
}

/*------------------------------
            Contact        
------------------------------*/
.contact {
  padding: 3rem 0 6rem;
}
.contact .col-xl-3 address {
  background-color: #f6f6f6;
}
.contact #map {
  height: 100%;
  min-height: 24rem;
  border: 10px solid #e5e5e5;
}
.contact .fa-map-marker-alt {
  position: absolute;
  top: 0.25rem;
  left: -1.75rem;
  font-size: 1.25rem;
}
.contact address {
  color: #585858;
  padding: 1.5rem 2rem;
  margin: 0;
}
.contact b {
  position: relative;
  color: #03294d;
  font-size: 1.125rem;
}
.contact address span {
  color: #019fda;
  font-weight: 700;
}
.contact address a {
  color: #019fda;
  font-size: 0.9375rem;
  font-weight: 700;
}
.contact address a:hover {
  color: #01baff;
}
.contact .lb {
  color: #019fda;
}
.contact .lb-2 {
  color: #21578a;
}
.contact .team-members .col-12:last-child .d-flex {
  margin-bottom: 0;
}
.contact .team-members {
  padding: 0;
  border-top: none;
}
.contact .team-members h6 {
  color: #03294d;
  margin-bottom: 1rem;
}
.contact .team-members .info {
  padding: 0.75rem 1rem 0.25rem;
}

/*------------------------------
          Terms of Use        
------------------------------*/
.legal {
  padding: 3rem 0 6rem;
}
.legal p {
  margin-bottom: 1.75rem;
}
.legal p span {
  color: #1d4a75;
  font-size: 1.25rem;
  font-weight: 700;
}

/*------------------------------
            Footer        
------------------------------*/
footer {
  color: #8a8a8a;
  background-color: #333;
  padding: 0.5rem 0;
}
footer .nav-item {
  color: #8a8a8a;
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0 0.25rem;
}
footer .nav-item:hover {
  color: #8edcff;
}

/*------------------------------
          Media Query        
------------------------------*/
@media (max-height: 750px) {
  header .hdr-content {
    padding: 15rem 0 5rem;
  }
  header h1 {
    font-size: 3.25rem;
    margin-bottom: 1.5rem;
  }
  header h4 {
    font-size: 1.5rem;
  }
  .anchor-link .fas {
    font-size: 1.125rem;
  }
}
@media (min-width: 992px) {
  .navbar .navbar-nav {
    position: relative;
    margin-top: 0.5rem;
    margin-right: 0;
  }
  .navbar .nav-item.nav-link {
    font-size: 0.9375rem;
    padding: 1rem 0.5rem;
  }
  .navbar .nav-item.nav-link:nth-child(-n + 5)::after {
    content: '/';
    position: relative;
    right: -0.8rem;
    color: #fff;
    font-size: 1.25rem;
  }
  .navbar .nav-item.nav-link:nth-child(6) {
    position: relative;
    top: 0.3rem;
  }
  .navbar .nav-item.nav-link:last-child {
    position: absolute;
    top: -2rem;
    right: 0.5rem;
    color: #fff;
    background-color: #163a5d;
    font-size: 0.875rem;
    padding: 0.25rem 1rem 0.5rem;
  }
  .contact .col-xl-5 {
    margin-right: -0rem;
  }
  .contact .col-xl-3 {
    background-color: #f6f6f6;
    margin-left: -1rem;
    margin-right: 1rem;
  }
}
@media (min-width: 1200px) {
  .navbar .nav-item.nav-link {
    font-size: 1rem;
  }
}
@media (max-width: 1199px) {
  .navbar .navbar-brand {
    max-width: 20rem;
  }
  header .hdr-content {
    padding: 15rem 0 5rem;
  }
  header h1,
  header.port-details h1 {
    font-size: 3.25rem;
    margin-bottom: 1.5rem;
  }
  header h4 {
    font-size: 1.5rem;
  }
  .anchor-link .fas {
    font-size: 1.125rem;
  }
  .jfl-info h5.sm {
    font-size: 1.7rem;
  }
  .filter-nav .nav-item {
    font-size: 1rem;
    padding: 0.25rem 0.5rem;
  }
  .team .img-container {
    height: 14.8125rem;
  }
  .team .op-content .name {
    font-size: 0.9375rem;
  }
  .portfolio-details .img-container {
    padding: 2rem;
  }
  .portfolio-details .title {
    font-size: 1.25rem;
  }
  .portfolio-details .email {
    height: 1.375rem;
  }
  .portfolio-details .email a {
    font-size: 1rem;
  }
  .portfolio-details p {
    line-height: 1.3;
  }
}
@media (max-width: 991px) {
  .navbar {
    background-color: #fff;
    padding: 0.5rem 0;
  }
  .navbar .navbar-brand {
    max-width: 17rem;
    padding: 0 1rem;
  }
  .navbar .navbar-nav {
    text-align: center;
    margin: 0;
  }
  .navbar .nav-item.nav-link {
    color: #333;
    padding: 0.125rem 0;
    margin: 0;
  }
  header .hdr-content {
    padding: 12rem 0 5rem;
  }
  header h1,
  header.port-details h1 {
    margin-bottom: 1.25rem;
  }
  header.port-details .hdr-content {
    height: 3.8rem;
    background-color: #fff;
  }
  .home h3 {
    font-size: 1.5rem;
    margin-top: 22vh;
  }
  .home .carousel h2 {
    font-size: 2rem;
    margin-top: calc(22vh + 5.25rem);
  }
  .jfl-info {
    padding: 2rem 0 0;
  }
  .jfl-info hr {
    margin: 0.5rem 0;
  }
  .jfl-info h6 {
    margin: 0;
  }
  .approach .content {
    padding: 1.5rem 2rem;
  }
  .team .img-container {
    height: 10.8125rem;
  }
  .team-bio .bio {
    padding: 1.5rem 1rem;
  }
  .team-bio .bio ul li {
    font-size: 0.75rem;
  }
  .features .img-container {
    height: 12rem;
  }
  .contact .team-members {
    margin-top: 1rem;
  }
  .features h5 {
    font-size: 2rem;
  }
  .features .name {
    font-size: 1rem;
    margin: 0.5rem 0 0;
  }
  .features .title {
    font-size: 0.875rem;
  }
  .portfolio .img-container {
    height: 12rem;
  }
  .portfolio .img-container img {
    max-width: 8rem;
    max-height: 8rem;
  }
  .portfolio .overlay {
    padding: 1.875rem 0.75rem;
  }
  .portfolio .overlay .name {
    font-size: 0.875em;
    margin: 0;
  }
  .portfolio .overlay .status,
  .portfolio .overlay .location {
    font-size: 0.75rem;
  }
  .portfolio .overlay .status span,
  .portfolio .overlay .location span {
    width: 3.25rem;
  }
  .portfolio-details .img-container {
    height: 21rem;
    padding: 1rem;
  }
  .contact .fa-map-marker-alt {
    top: 0.125rem;
    left: -1.375rem;
  }
  .p-tablet {
    padding: 3.5rem 0 !important;
  }
}
@media (max-width: 767px) {
  header .hdr-content {
    padding: 28vh 0 10vh;
  }
  header h1,
  header.port-details h1 {
    font-size: 2.25rem;
  }
  header h4 {
    font-size: 1rem;
  }
  header .fas {
    font-size: 1.125rem;
    padding: 0.8rem 0.9rem;
  }
  .home .content {
    height: 100%;
  }
  .home h3 {
    font-size: 1.25rem;
  }
  .home .carousel h2 {
    font-size: 1.25rem;
    margin-top: calc(22vh + 7.25rem);
  }
  .home-info .col-md-4:not(:last-child) {
    margin-bottom: 1rem;
  }
  .jfl-info h5 {
    font-size: 3rem;
    min-height: 3.5rem;
  }
  .jfl-info h5 i {
    font-size: 1.75rem;
  }
  .jfl-info h5.sm {
    font-size: 2.5rem;
  }
  .jfl-info hr {
    margin: 0.5rem 0 0.75rem;
  }
  .approach .content {
    padding: 1rem;
  }
  .philosophy h3 {
    font-size: 1.125rem;
  }
  .philosophy h5 {
    font-size: 1.125rem;
    line-height: normal;
  }
  .team-info h2 {
    font-size: 1.125rem;
  }
  .team .col-sm-6.col-md-3 {
    margin-bottom: 3rem;
  }
  .team h5 {
    font-size: 1.5rem;
    margin: 0;
  }
  .team .img-container {
    height: 100%;
    margin-bottom: -1rem;
  }
  .accordion .b-name {
    padding: 1rem 0;
  }
  .accordion .b-info {
    padding: 0 0 1rem;
  }
  .accordion .b-desc {
    padding: 0;
  }
  .accordion .b-info i {
    top: -2.6rem;
    right: 0;
  }
  .accordion .col.col-md-9 {
    padding-left: 0;
  }
  .img-operating img {
    width: 6rem;
  }
  .team-bio .bio ul li {
    font-size: 0.9375rem;
  }
  .team-bio .desc p {
    font-size: 1rem;
  }
  .team-bio .desc {
    margin-bottom: 1.5rem;
  }
  .portfolio-details .img-container {
    height: 13rem;
    margin-bottom: 1rem;
  }
  .portfolio-details .email {
    height: 1.25rem;
  }
  .portfolio-details .desc {
    min-height: auto;
  }
  .in-the-news a span {
    width: 5.75rem;
  }
  .case-study h5,
  .case-study p {
    margin-bottom: 1rem;
  }
  .case-study hr {
    margin: 3.5rem 0 2rem;
  }
  .case-study .img-container {
    height: 16rem;
    margin: 1rem 0 1rem;
  }
  .news .title {
    text-align: center;
  }
  .news .nav-bio .nav-item:nth-child(2) {
    margin-right: auto;
  }
  .pagination .page-item {
    margin: 0 auto;
  }
  .pagination .page-link {
    font-size: 0.75rem;
    padding: 0.25rem 0.375rem;
  }
  .news-nav {
    padding: 1rem;
  }
  .news-nav .news-nav-header {
    width: 100%;
  }
  .news-nav .nav-item,
  .news-nav .activeYear {
    width: 25%;
  }
  .f-1125 {
    font-size: 1rem;
  }
  .p-mobile {
    padding: 2.5rem 0 !important;
  }
}
@media (max-width: 667px) {
}
@media (max-width: 575px) {
  .team .img-container {
    max-width: 24rem;
    margin-left: auto;
    margin-right: auto;
  }
}

/*============   IE10   ============*/
@media all and (-ms-high-contrast: none) {
  .team .op-content .name {
    margin: 1.5rem 0;
    text-align: center;
  }
  .portfolio .img-container img {
    width: 100%;
    max-height: 100%;
  }
  .news .img-container img {
    width: 10rem;
  }
  .news .img-container img[src*='LSDLogo'] {
    width: 5rem;
  }
  .news .img-container img[src*='Trident_Logo'] {
    width: 7rem;
  }
}
